/*
 * If CSS aggregation is turned ON, the Adaptive Theme must be re-saved at:
 * admin/appearance/settings/at_custom
 */
/*
 * MOBILE
 * 0 > 419px
 * 421px > 580px (respsonsive.smalltouch.landscape imports this file)
 * Superfish becomes mobile menu at this screen size:
 * /admin/structure/block/manage/superfish/1/configure
 */
body {
  font-size: 100%; }

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
#block-superfish-1 {
  width: 100%;
  margin-right: 0; }

.primary-menu.block {
  margin: 0 auto; }

.primary-menu ul.sf-menu li.sf-depth-1 {
  border-right: none; }
.primary-menu ul.sf-menu li.last.sf-depth-1 {
  margin-bottom: 20px; }
.primary-menu ul.sf-menu li.sf-depth-2 a:link, .primary-menu ul.sf-menu li.sf-depth-2 a:visited, .primary-menu ul.sf-menu li.sf-clone-parent a.sf-depth-1:link, .primary-menu ul.sf-menu li.sf-clone-parent a.sf-depth-1:visited {
  border-bottom: none;
  padding: 8px 40px; }
.primary-menu ul.sf-menu li.sf-depth-3 a:link, .primary-menu ul.sf-menu li.sf-depth-3 a:visited, .primary-menu ul.sf-menu li.sf-clone-parent a.sf-depth-2:link, .primary-menu ul.sf-menu li.sf-clone-parent a.sf-depth-2:visited {
  border-bottom: none;
  padding: 8px 70px; }

#flexslider-1 {
  display: none; }

#block-nodeblock-21 {
  width: 100%; }
  #block-nodeblock-21 img {
    display: block;
    margin: 0 auto; }

#block-search-form {
  margin: 0 auto;
  display: block;
  width: 100%;
  text-align: center; }
  #block-search-form .container-inline {
    padding: 10px; }

.front .ask-health .ask-health-text {
  width: 90%;
  margin: 0;
  padding-top: 20px; }

/* Nav Wrapper */
#nav-wrapper #block-views-health-info-menu-view-block-1,
#nav-wrapper #block-views-front-contact-box-block {
  width: 100% !important; }
#nav-wrapper #block-views-front-contact-box-block .phone-block-inner img {
  display: block; }
#nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.mobile {
  display: block; }
#nav-wrapper #block-views-front-contact-box-block .phone-block-inner .phone-icon.desktop {
  display: none; }

nav#block-menu-menu-health-info-menu ul.menu li,
#block-views-health-info-menu-view-block-1 ul.menu li {
  width: 100%;
  margin: 0 auto;
  display: block;
  border: 0; }
nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1557 a,
nav#block-menu-menu-health-info-menu ul.menu li.item-1 a,
nav#block-menu-menu-health-info-menu ul.menu li.item-1 span, 
nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1558 a, 
nav#block-menu-menu-health-info-menu ul.menu li.item-2 a, 
nav#block-menu-menu-health-info-menu ul.menu li.item-2 span, 
nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1559 a,
nav#block-menu-menu-health-info-menu ul.menu li.item-3 a,
nav#block-menu-menu-health-info-menu ul.menu li.item-3 span,
#block-views-health-info-menu-view-block-1 ul.menu li.menu-item-1557 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-1 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-1 span,
#block-views-health-info-menu-view-block-1 ul.menu li.menu-item-1558 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-2 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-2 span,
#block-views-health-info-menu-view-block-1 ul.menu li.menu-item-1559 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-3 a,
#block-views-health-info-menu-view-block-1 ul.menu li.item-3 span {
    font: 300 22px 'oswaldlight', sans-serif;
    width: 100%;
    line-height: 1;
    display: block;
    margin: 10px auto;
    text-align: center;
    background: transparent;
    color: #ece6d9;
    padding: 20px 0;
    height: auto;
    margin: 0; }

.health-info-menu-view .views-row .menu-box {
  font: 300 22px 'oswaldlight', sans-serif;
  width: 100%;
  line-height: 1;
  display: block;
  margin: 10px auto;
  text-align: center;
  background: transparent;
  color: #ece6d9;
  padding: 20px 0;
  height: auto;
  margin: 0; }

.front nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1557 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-1 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-1 span {
  background-color: #1a9fe0; }

.health-info-menu-view .apple, .health-info-menu-view .menu-box.menu-item-1557,
.health-info-menu-view .apple, .health-info-menu-view .menu-box.item-1 {
  background-color: #1a9fe0; }

.front nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1558 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-2 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-2 span {
  background-color: #A552AA; }

.health-info-menu-view .belly, .health-info-menu-view .menu-box.menu-item-1558,
.health-info-menu-view .belly, .health-info-menu-view .menu-box.item-2 {
  background-color: #A552AA; }

.front nav#block-menu-menu-health-info-menu ul.menu li.menu-item-1559 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-3 a,
.front nav#block-menu-menu-health-info-menu ul.menu li.item-3 span {
  background-color: #e17d06; }

.health-info-menu-view .padma, .health-info-menu-view .menu-box.menu-item-1559,
.health-info-menu-view .padma, .health-info-menu-view .menu-box.item-3 {
  background-color: #e17d06; }

#block-menu-menu-footer-menu ul {
  padding: 0; }
  #block-menu-menu-footer-menu ul li {
    display: block; }

.h2-icon, #block-user-login, .sidebar #block-tagclouds-5 {
  margin-right: 0; }

.h2-icon.inbox {
  width: 100%;
  width: 90%; }

.sidebar .sidebar-image {
  margin: 0; }
  .sidebar .sidebar-image img {
    display: block;
    margin: 0 auto; }

.html .sidebar .h2-icon, .html .sidebar #block-user-login, .html .sidebar #block-tagclouds-5 {
  width: 90%;
  margin: 10px auto;
  display: block; }

.region-sidebar-second .social {
  width: 90%;
  margin: 10px auto;
  display: block; }

.section-news-and-events #main-content .block-main .article .field-name-body {
  width: 100%; }
.section-news-and-events #main-content .block-main .article .field-name-field-image {
  float: none;
  width: 100%; }

#content-wrapper button, #content-wrapper input, #content-wrapper select, #content-wrapper textarea {
  font-family: sans-serif; }

iframe {
  width: 100%; }

.button-box.half {
  float: left;
  width: 100%;
  margin-bottom: 20px; }

#block-search-form {
  margin: 0 auto; }
  #block-search-form .compact-form input[type="submit"],
  #block-search-form input[type="submit"] {
    font-size: 9px;
    width: 19%;
    left: 0px;
    margin-left: -6px;
    height: 34px;
    -webkit-appearance: none; }

#block-search-form label.compact-form-label {
  width: auto; }
#block-search-form input.custom-search-box {
  left: 0;
  width: 50%;
  height: 30px;
  border-radius: 0;
  -webkit-appearance: none; }
#block-search-form label.compact-form-label {
  top: 2px;
  font-size: 10px; }

.button-box .button {
  width: 100%; }

.sidebar-second .content-inner {
  padding: 0; }

.h2-icon.inbox input.gray, .h2-icon.inbox input[type="text"] {
  width: 50% !important; }

input#YMP0.gray {
  border-radius: 0;
  padding: 1px; }
